Simple Machines Community Forum

SMF Support => فارسی (Farsi) => Language Specific Support => بسته ها (Mods) => Topic started by: یکی on May 18, 2013, 08:12:05 PM

Title: سوال: Good Post/Bad Post Mod
Post by: یکی on May 18, 2013, 08:12:05 PM
مگه این ورژن برای
smf 2.0
 نیست پس چرا نصب نمیشه؟
میگه این بسته به ورژن بالاتری نیاز داره  :o
Title: Re: Good Post/Bad Post Mod
Post by: یکی on May 19, 2013, 04:18:58 AM
کسی نبود من رو راهنماییی کنه؟
خیلی لازممممه :-[
Title: Re: Good Post/Bad Post Mod
Post by: mrtarkhan on May 19, 2013, 05:47:56 AM

دوست عزیز لطفا اگر تاپیکتون سوال هستش قبل از عنوان بنویسید سوال: تا بدونیم سوال پرسیدید، بنده اتفاقی اومدم تو این تاپیک
این بسته تا ورژن 2.0 RC4 آپدیت شده، شاید ورژن شما 2.0 پایدار باشه نه آزمایشی که در هر صورت نباید مشکلی برای نصب داشته باشید
اگر مشکلی برای نصب دارید نصاب بسته رو با ورژن بسته هماهنگ کنید.
در قسمت بسته ها، پایین تر از لیست بسته ها گزینه ای برای این کار هست.
Title: Re: Good Post/Bad Post Mod
Post by: یکی on May 19, 2013, 05:56:24 AM

دوست عزیز لطفا اگر تاپیکتون سوال هستش قبل از عنوان بنویسید سوال: تا بدونیم سوال پرسیدید، بنده اتفاقی اومدم تو این تاپیک
این بسته تا ورژن 2.0 RC4 آپدیت شده، شاید ورژن شما 2.0 پایدار باشه نه آزمایشی که در هر صورت نباید مشکلی برای نصب داشته باشید
اگر مشکلی برای نصب دارید نصاب بسته رو با ورژن بسته هماهنگ کنید.
در قسمت بسته ها، پایین تر از لیست بسته ها گزینه ای برای این کار هست.
من وارد نیستم هر فایلی رو که احتیاج داشته باشید براتو  پ . خ میکنم
فقط خواهش میکنم زود تر واسم درستش کنیدذ خیلی بهش نیاز دارم
Title: Re: سوال: Good Post/Bad Post Mod
Post by: Mr. Pedram on May 19, 2013, 02:44:43 PM
ورژن اس ام اف شما چند هست؟
Title: Re: سوال: Good Post/Bad Post Mod
Post by: یکی on May 20, 2013, 04:33:46 AM
اقا \دارم
جان من واسم یه کاری کن
ورزن نصاب رو تغیر که میدم تو sql اروپر میده

ورژنش 2 هست
Title: Re: سوال: Good Post/Bad Post Mod
Post by: Mr. Pedram on May 20, 2013, 05:33:33 AM
مثل اینکه متوجه سوال من نشدید دقیق.
پرسیدم ورژن اس ام اف شما دقیقا چند هست؟
میدونم 2 هست، اما باید دقیق بگید،
2.0.4 هست؟
Title: Re: سوال: Good Post/Bad Post Mod
Post by: یکی on May 20, 2013, 05:47:16 AM
مثل اینکه متوجه سوال من نشدید دقیق.
پرسیدم ورژن اس ام اف شما دقیقا چند هست؟
میدونم 2 هست، اما باید دقیق بگید،
2.0.4 هست؟



smf 2.0